@charset "utf-8";
/* CSS Document */


.widget {
    height: auto !important;
    padding: 0 !important;
    width: auto !important;
}
.widget h3 {
    margin: 0 !important;
    padding: 0 0 0 10px !important;
}
ul.cal_widget {
    display: inline !important;
    float: left !important;
    margin-left: 0 !important;
}
.wd_checkin > label {
    color: #024963 !important;
    float: inherit !important;    
    width: 85px !important;
}
ul.cal_widget li {
    float: left !important;
    list-style: none outside none !important;
    margin-left: 10px !important;
    width: 100% !important;
}
.hasDatepicker {
	background:url("../img/cal.png") no-repeat scroll 98% center / 15px 18px rgba(0, 0, 0, 0);
    border: medium none !important;
    border-radius: 1px !important;
    height: 15px !important;
    margin: 0 !important;
    padding: 3px 0 3px 6px !important;
}
.ui-datepicker-trigger {
    margin: -2px 0 0 3px !important;
    width: 8% !important;
}
.wd_departure > label {
    color: #024963 !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
    /*text-transform: uppercase;*/
    width: 85px !important;
}
.wd_departure > input {
    border: medium none !important;
    border-radius: 0 !important;
    height: 15px !important;
    margin: 0 !important;
    padding: 4px 6px !important;
    width: 120px !important;
}
.booking_btn {
    background: none repeat scroll 0 0 #024963 !important;
    border: medium none !important;
    border-radius: 4px !important;
    margin-left: 87px !important;
    margin-top: 5px !important;
}
.checkinDateText{
	width:50% !important;
}
.wd_checkin{
    margin: 6px 0 !important;
}

.checkinDateText.hasDatepicker.promocode {
    background: none repeat scroll 0 0 #ffffff !important;
    width: 49% !important;
	padding:5px !important;
}